            <div xmlns="http://www.w3.org/1999/xhtml" xmlns:local="urn:local" xmlns:utils="https://koop.overheid.nl/namespaces/utils" id="PaginaContainer">
               <div class="inhoud">
                  <div id="inhoud">
                     <div id="cvdr_meta">
                        <div class="js-scrollContentElement">
                           <h1 class="h2">Subsidieregeling IMF 2020 Fryslân</h1>
                           <p><span class="label label--info label--lg"><i>Geldend van 16-07-2022 t/m heden</i></span></p>
                        </div>
                        <section class="section-chapter js-scrollSection" id="d55280230e35">
                           <h4 class="Intitulé">Intitulé</h4>Subsidieregeling IMF 2020 Fryslân</section>
                        <div class="regeling"><!--TCID regeling-->
                           <div class="aanhef"><!--TCID aanhef-->
                              <p></p>
                           </div>
                           <div class="regeling-tekst"><!--TCID regeling-tekst-->
                              <section class="section-chapter js-scrollSection" id="d55280230e41">
                                 <h2 class="docArtikel">Artikel 1 Begripsomschrijvingen</h2>
                                 <p>In deze regeling wordt verstaan onder:</p>
                                 <ul class="list-custom list-custom--size-xs ">
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->a. </span><p>Asv: Algemene subsidieverordening provincie Fryslân 2013;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->b. </span><p>bestaande periodiek terugkerende activiteit: een activiteit die vaker dan eens per
                                          vijf jaar wordt gehouden of uitgevoerd;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->c. </span><p>evenement: samengesteld geheel van voor publiek toegankelijke culturele, informatieve
                                          of historische activiteiten met een tijdelijk karakter;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->d. </span><p>ontmoetingsplekken: een locatie die voor iedereen uit het dorp of stad, ongeacht godsdienstige
                                          of politieke overtuiging, vrij en onbeperkt toegankelijk is ten behoeve van verenigingsleven
                                          en sociaal-culturele activiteiten met multifunctioneel gebruik van de beschikbare
                                          ruimtes;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->e. </span><p>reguliere de-minimisverordening: Verordening (EU) Nr. 1407/2013 van de Commissie van
                                          18 december 2013 betreffende de toepassing van de artikelen 107 en 108 van het Verdrag
                                          betreffende werking van de Europese Unie op de-minimissteun (2013 / L351);</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->f. </span><p>landbouw de-minimisverordening: Verordening (EU) Nr. 1408/2013 van de Commissie van
                                          18 december 2013 inzake de toepassing van de artikelen 107 en 108 van het Verdrag
                                          betreffende de werking van de Europese Unie op de-minimissteun in de landbouwsector
                                          (2013/ L252);</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->g. </span><p>economische activiteit: iedere activiteit waarbij goederen of diensten op een markt
                                          worden aangeboden;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->h. </span><p>micro-onderneming: onderneming met minder dan tien werknemers en een jaarlijkse omzet
                                          (het in een bepaalde periode omgezette bedrag) of balans (een staat van de activa
                                          en passiva van een onderneming) van minder dan twee miljoen euro, zoals omschreven
                                          in artikel 2, punt 1, van de bijlage bij Aanbeveling 2003/361 van de Commissie.</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->i. </span><p>kleine onderneming: minder dan vijftig werknemers en een jaarlijkse omzet of balans
                                          van minder dan tien miljoen euro, zoals omschreven in artikel 2, punt 1, van de bijlage
                                          bij Aanbeveling 2003/361 van de Commissie.</p>
                                    </li>
                                 </ul>
                              </section>
                              <section class="section-chapter js-scrollSection" id="d55280230e66">
                                 <h2 class="docArtikel">Artikel 2 Subsidiabele activiteiten </h2>
                                 <p>Gedeputeerde staten kunnen ter bevordering van de leefbaarheid in de provincie Fryslân
                                    subsidie verstrekken voor:</p>
                                 <ul class="list-custom list-custom--size-xs ">
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->a. </span><p>kleine maatschappelijke initiatieven, waaronder nieuwe evenementen;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->b. </span><p>middelgrote maatschappelijke initiatieven, niet zijnde een nieuw evenement;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->c. </span><p>grote maatschappelijke initiatieven, niet zijnde een nieuw evenement.</p>
                                    </li>
                                 </ul>
                              </section>
                              <section class="section-chapter js-scrollSection" id="d55280230e79">
                                 <div class="artikel">
                                    <container>
                                       <h2 class="docArtikel">Artikel 3 Doelgroep</h2>
                                       <ul class="list-custom list-custom--size-xs whitespace-small">
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">1.</span> Subsidie voor kleine maatschappelijke initiatieven en nieuwe evenementen wordt uitsluitend
                                                verstrekt aan kleine of micro-ondernemingen, zoals besloten vennootschappen, naamloze
                                                vennootschappen en coöperaties, als ook aan verenigingen, stichtingen, groepen van
                                                ten minste vijf natuurlijke personen en Staatsbosbeheer.</p>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">2.</span> Subsidie voor middelgroot en grote maatschappelijke initiatieven, niet zijnde nieuwe
                                                evenementen, wordt uitsluitend verstrekt aan verenigingen, stichtingen, coöperaties
                                                en Staatsbosbeheer.</p>
                                          </li>
                                       </ul>
                                    </container>
                                 </div>
                              </section>
                              <section class="section-chapter js-scrollSection" id="d55280230e90">
                                 <h2 class="docArtikel">Artikel 4 Gebieden</h2>
                                 <p>Ten behoeve van de subsidieverstrekking hanteren gedeputeerde staten de volgende gebiedsindeling:</p>
                                 <ul class="list-custom list-custom--size-xs ">
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->a. </span><p>Waddeneilanden, bestaande uit de gemeenten: Ameland, Schiermonnikoog, Terschelling
                                          en Vlieland;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->b. </span><p>Noordoost Fryslân, bestaande uit de gemeenten: Noardeast- Fryslân, Dantumadiel, Achtkarspelen
                                          en Tytsjerksteradiel;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->c. </span><p>Noordwest Fryslân, bestaande uit de gemeenten: Harlingen, de Waadhoeke en Leeuwarden;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->d. </span><p>Zuidwest Fryslân, bestaande uit de gemeenten: de Fryske Marren en Súdwest-Fryslân;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->e. </span><p>Zuidoost Fryslân, bestaande uit de gemeenten: Smallingerland, Opsterland, Weststellingwerf,
                                          Ooststellingwerf en Heerenveen.</p>
                                    </li>
                                 </ul>
                              </section>
                              <section class="section-chapter js-scrollSection" id="d55280230e107">
                                 <div class="artikel">
                                    <container>
                                       <h2 class="docArtikel">Artikel 5 Openstelling</h2>
                                       <ul class="list-custom list-custom--size-xs whitespace-small">
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">1.</span> Gedeputeerde staten stellen per gebied als bedoeld in artikel 4 een openstellingsbesluit
                                                vast.</p>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">2.</span> Een openstellingsbesluit bevat ten minste een aanvraagperiode en een subsidieplafond.
                                                Gedeputeerde Staten kunnen de hoogte van het subsidieplafond per gebied na sluiting
                                                van de openstellingsperiode wijzigen. Indien de wijziging leidt tot een verlaging
                                                van het beschikbare budget per gebied, heeft dit geen invloed op de op ingediende
                                                aanvragen.</p>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">3.</span> Gedeputeerde staten kunnen in het openstellingsbesluit nadere regels stellen met
                                                betrekking tot: </p>
                                             <ul class="list-custom list-custom--size-xs ">
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->a. </span><p>de subsidiabele activiteiten;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->b. </span><p>het indienen van een aanvraag;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->c. </span><p>de kring van subsidieontvangers;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->d. </span><p>toetsingscriteria;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->e. </span><p>de hoogte of berekeningswijze van de subsidie; </p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->f. </span><p>de subsidiabele kosten.</p>
                                                </li>
                                             </ul>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">4.</span> Gedeputeerde staten kunnen ten behoeve van de openstelling advies vragen aan de in
                                                artikel 9 bedoelde adviescommissies.</p>
                                          </li>
                                       </ul>
                                    </container>
                                 </div>
                              </section>
                              <section class="section-chapter js-scrollSection" id="d55280230e137">
                                 <div class="artikel">
                                    <container>
                                       <h2 class="docArtikel">Artikel 6 Aanvraag</h2>
                                       <ul class="list-custom list-custom--size-xs whitespace-small">
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">1.</span> Een aanvraag wordt ingediend binnen de in het openstellingsbesluit vastgestelde aanvraagperiode.</p>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">2.</span> De aanvraag wordt ingediend met het door gedeputeerde staten vastgestelde aanvraagformulier.</p>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">3.</span> Per aanvrager worden per kalenderjaar maximaal drie aanvragen in behandeling genomen.</p>
                                          </li>
                                       </ul>
                                    </container>
                                 </div>
                              </section>
                              <section class="section-chapter js-scrollSection" id="d55280230e151">
                                 <h2 class="docArtikel">Artikel 7 Weigeringsgronden</h2>
                                 <p>Een subsidie wordt in ieder geval geweigerd indien:</p>
                                 <ul class="list-custom list-custom--size-xs ">
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->a. </span><p>de activiteit al geheel of deels is verricht voordat de aanvraag is ingediend;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->b. </span><p>de activiteit geheel of deels gericht is op het behalen van winst; met uitzondering
                                          van die activiteiten die economische van aard zijn en door een kleine of micro-onderneming
                                          zijn ingediend, wanneer de te verlenen subsidie niet de drempelbedragen genoemd uit
                                          de de-minimisverordeningen zoals opgenomen onder artikel 1, onder e en f overschrijden;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->c. </span><p>voor de activiteit een andere provinciale subsidie is of kan worden verstrekt;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->d. </span><p>het aannemelijk is dat de activiteit leidt tot investeringen die ongedekte toekomstige
                                          lasten voor onderhoud of instandhouding tot gevolg hebben;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->e. </span><p>de activiteit geheel of deels bestaat uit een bestaande periodiek terugkerende activiteit;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->f. </span><p>er gegronde reden bestaat dat de activiteit in financiële, organisatorische of technische
                                          zin niet haalbaar is;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->g. </span><p>de activiteiten niet zullen leiden tot een betaling van werkelijk gemaakte kosten;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->h. </span><p>er onder activiteiten die vallen onder artikel 2, onder c geen sprake is van gemeentelijke
                                          cofinanciering door één of meer gemeenten;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->i. </span><p>de subsidieaanvraag na rangschikking als bedoeld in artikel 8, eerste lid, minder
                                          dan 10 punten heeft ontvangen;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->j. </span><p>de aanvraag betrekking heeft op activiteiten die worden uitgesloten van subsidie op
                                          grond van beleid van provinciale staten of gedeputeerde staten;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->k. </span><p>de activiteit geheel of gedeeltelijk bestaat uit het opstellen van een dorps- stads-
                                          of wijkvisie.</p>
                                    </li>
                                 </ul>
                              </section>
                              <section class="section-chapter js-scrollSection" id="d55280230e180">
                                 <div class="artikel">
                                    <container>
                                       <h2 class="docArtikel">Artikel 8 Verdeelsystematiek</h2>
                                       <ul class="list-custom list-custom--size-xs whitespace-small">
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">1.</span> Gedeputeerde staten rangschikken de voor subsidieverlening in aanmerking komende
                                                aanvragen per gebied zodanig dat een aanvraag hoger gerangschikt wordt naarmate die
                                                naar hun oordeel meer voldoet aan de volgende criteria: </p>
                                             <ul class="list-custom list-custom--size-xs ">
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->a. </span><p>de mate waarin er draagvlak voor de activiteit bestaat in het betrokken gebied (draagvlak);</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->b. </span><p>de mate waarin de activiteit leidt tot een voortdurende situatie of een voortdurende
                                                      activiteit (continuïteit);</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->c. </span><p>de mate waarin de activiteit samenwerking bewerkstelligt in de uitvoering van het
                                                      project (samenwerking);</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->d. </span><p>de mate waarin de activiteit een positieve bijdrage levert aan kansen voor mensen
                                                      die een minder kansrijke positie in de samenleving hebben (empowerment);</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->e. </span><p>de mate waarin de activiteit een positieve bijdrage levert aan natuur en milieu (ecology);</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->f. </span><p>de mate waarin de activiteit een positieve bijdrage levert aan het zichtbaarheid van
                                                      het Frysk en/of de Friese streektalen. </p>
                                                </li>
                                             </ul>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">2.</span> Ten behoeve van de rangschikking worden maximaal 27 punten toegekend met de volgende
                                                maxima per criterium: </p>
                                             <ul class="list-custom list-custom--size-xs ">
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->a. </span><p>5 punten voor draagvlak;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->b. </span><p>5 punten voor continuïteit;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->c. </span><p>5 punten voor samenwerking;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->d. </span><p>5 punten voor empowerment;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->e. </span><p>5 punten voor ecology;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->f. </span><p>2 punten voor taal.</p>
                                                </li>
                                             </ul>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">3.</span> Per criterium genoemd in het tweede lid, onderdeel a tot en met e worden: </p>
                                             <ul class="list-custom list-custom--size-xs ">
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->a. </span><p>geen punten toegekend indien niet wordt voldaan aan het criterium;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->b. </span><p>één punt toegekend indien er in zeer geringe mate wordt voldaan aan het criterium;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->c. </span><p>twee punten toegekend indien er in geringe mate wordt voldaan aan het criterium;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->d. </span><p>drie punten toegekend indien gemiddeld wordt voldaan aan het criterium;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->e. </span><p>vier punten toegekend indien in ruime mate wordt voldaan aan het criterium;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->f. </span><p>vijf punten toegekend indien in zeer ruime mate wordt voldaan aan het criterium.</p>
                                                </li>
                                             </ul>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">4.</span> Voor het criterium genoemd in het tweede lid, onder f worden: </p>
                                             <ul class="list-custom list-custom--size-xs ">
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->a. </span><p>geen punten toegekend indien het project niets doet met het Fries en/of de in het
                                                      gebied gebruikte Friese streektaal. </p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->b. </span><p>één punt toegekend indien het project het Fries en/of de in het gebied gebruikte Friese
                                                      streektaal meer zichtbaar maakt door middel van voor de hand liggende zaken.</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->c. </span><p>twee punten toegekend indien het project bovengemiddeld bijdraagt aan de zichtbaarheid
                                                      van het Fries en/of de in het gebied gebruikte Friese streektaal. </p>
                                                </li>
                                             </ul>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">5.</span> Gedeputeerde staten verdelen het beschikbare bedrag in de volgorde van de rangschikking
                                                voor aanvragen die minimaal 10 punten hebben gescoord.</p>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">6.</span> Voor zover door verstrekking van subsidie voor aanvragen, die even hoog zijn gerangschikt,
                                                het subsidieplafond wordt overschreden, wordt de onderlinge rangschikking van die
                                                aanvragen vastgesteld door middel van loting.</p>
                                          </li>
                                       </ul>
                                    </container>
                                 </div>
                              </section>
                              <section class="section-chapter js-scrollSection" id="d55280230e249">
                                 <div class="artikel">
                                    <container>
                                       <h2 class="docArtikel">Artikel 9 Adviescommissies</h2>
                                       <ul class="list-custom list-custom--size-xs whitespace-small">
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">1.</span> Gedeputeerde staten stellen per gebied adviescommissies in die in elk geval tot taak
                                                hebben te adviseren over de rangschikking van aanvragen.</p>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">2.</span> Gedeputeerde staten stellen voor de adviescommissies een reglement vast.</p>
                                          </li>
                                       </ul>
                                    </container>
                                 </div>
                              </section>
                              <section class="section-chapter js-scrollSection" id="d55280230e260">
                                 <div class="artikel">
                                    <container>
                                       <h2 class="docArtikel">Artikel 10 (Niet) subsidiabele kosten</h2>
                                       <ul class="list-custom list-custom--size-xs whitespace-small">
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">1.</span> In aanvulling op artikel 1.10 van de Asv komen kosten die verband houden met de reguliere
                                                werkzaamheden van de subsidieontvanger niet voor subsidie in aanmerking. </p>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">2.</span> Voor het bepalen van de subsidiabele kosten worden vrijwilligersuren gewaardeerd
                                                op het geldende minimumloon voor 22 jaar en ouder per uur per vrijwilliger op basis
                                                van een volledige werkweek van 36 uur. </p>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">3.</span> Tevens zijn niet subsidiabel de kosten die verband houden met: </p>
                                             <ul class="list-custom list-custom--size-xs ">
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->1° </span><p>het organiseren van een (dorps- of buurt)feest, borrel, optocht, braderie of barbecue
                                                      of daarmee gelijk te stellen activiteit;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->2° </span><p>het schrijven of uitgeven van een boek en het produceren van een film;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->3° </span><p>het ontwerpen, vervaardigen of plaatsen van een standbeeld of gedenkplaat;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->4° </span><p>Kosten van rente, bankdiensten, financieringen, gerechtelijke procedures, boetes of
                                                      sancties;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->5° </span><p>Aankoop van onroerende zaken voor zover het aankoopbedrag hoger is dan 10% van de
                                                      totale subsidiabele projectkosten;</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->6° </span><p>kosten die zijn gemaakt voorafgaand aan de datum van ontvangst van de subsidieaanvraag,
                                                      tenzij het kosten betreft van voorbereiding, planvorming, onderzoek of voorlichting
                                                      van de voorgenomen activiteit.</p>
                                                </li>
                                                <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->7° </span><p>Loonkosten voor zover dit eigen uren van de aanvrager betreffen. </p>
                                                </li>
                                             </ul>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">4.</span> Kosten van rente, bankdiensten, financieringen, gerechtelijke procedures, boetes
                                                of sancties komen niet voor subsidie in aanmerking.</p>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">5.</span> Kosten die zijn gemaakt voorafgaand aan de datum van ontvangst van de subsidieaanvraag
                                                komen niet voor subsidie in aanmerking, tenzij het kosten betreft van voorbereiding,
                                                planvorming, onderzoek of voorlichting.</p>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">6.</span> Omzetbelasting is slechts subsidiabel voor zover deze voor de aanvrager niet verrekenbaar
                                                is. </p>
                                          </li>
                                       </ul>
                                    </container>
                                 </div>
                              </section>
                              <section class="section-chapter js-scrollSection" id="d55280230e298">
                                 <div class="artikel">
                                    <container>
                                       <h2 class="docArtikel">Artikel 11 Subsidiehoogte</h2>
                                       <ul class="list-custom list-custom--size-xs whitespace-small">
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">1.</span> De hoogte van de subsidie bedraagt maximaal €&nbsp;10.000 voor kleine maatschappelijke
                                                initiatieven en nieuwe evenementen als bedoeld in artikel 2, aanhef en onderdeel a.</p>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">2.</span> De hoogte van de subsidie bedraagt maximaal €&nbsp;35.000 voor middelgrote maatschappelijke
                                                initiatieven als bedoeld in artikel 2, aanhef en onderdeel b.</p>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">3.</span> De hoogte van de subsidie bedraagt maximaal €&nbsp;75.000 voor grote maatschappelijke
                                                initiatieven als bedoeld in artikel 2, aanhef en onder c.</p>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">4.</span> De hoogte van de subsidie wordt vastgesteld op basis van de aard en omvang van de
                                                activiteiten en bedraagt nooit meer dan 40% van de subsidiabele kosten.</p>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">5.</span> [vervallen]</p>
                                          </li>
                                       </ul>
                                    </container>
                                 </div>
                              </section>
                              <section class="section-chapter js-scrollSection" id="d55280230e319">
                                 <h2 class="docArtikel">Artikel  12  Verplichtingen van de subsidieontvanger</h2>
                                 <p>Onverminderd de voorwaarden en verplichtingen in paragraaf 2.3 van de Asv, worden
                                    in ieder geval de volgende verplichtingen aan de subsidieontvanger opgelegd:</p>
                                 <ul class="list-custom list-custom--size-xs ">
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->a. </span><p>activiteiten voor kleine maatschappelijke initiatieven en nieuwe evenementen worden
                                          binnen twaalf maanden na subsidieverstrekking verricht;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->b. </span><p>activiteiten voor middelgrote en grote maatschappelijke initiatieven worden binnen
                                          24 maanden na subsidieverstrekking verricht;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->c. </span><p>na een daartoe strekkend gemotiveerd en schriftelijk verzoek kan de termijn genoemd
                                          in onderdeel a eenmalig voor de duur van ten hoogste zes maanden worden verlengd;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->d. </span><p>na een daartoe strekkend gemotiveerd en schriftelijk verzoek kan de termijn genoemd
                                          in onderdeel b voor de duur van ten hoogste zes maanden worden verlengd;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->e. </span><p>de subsidieontvanger toont voor subsidies tot €&nbsp;25.000 desgevraagd aan dat de activiteit
                                          is verricht door middel van in de verleningsbeschikking aangegeven bewijsmiddelen;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->f. </span><p>de subsidieontvanger levert ten behoeve van een provinciale website beeldmateriaal
                                          of geluidsmateriaal voorzien van een korte toelichting (maximaal 200 woorden) waaruit
                                          blijkt dat de activiteit is uitgevoerd;</p>
                                    </li>
                                    <li class="list-custom__item"><span class="list-custom__itembullet"><!--ins-->g. </span><p>bij een subsidie van minimaal €&nbsp;25.000 dient de subsidieontvanger bij de aanvraag
                                          tot vaststelling een activiteitenverslag inclusief financieel verslag in, waaruit
                                          genoegzaam blijkt dat de activiteit waarvoor subsidie is verstrekt overeenkomstig
                                          het besluit tot subsidieverlening is verricht en aan de aan de subsidie verbonden
                                          verplichtingen is voldaan, zie artikel 3.6 van de ASV; </p>
                                    </li>
                                 </ul>
                              </section>
                              <section class="section-chapter js-scrollSection" id="d55280230e340">
                                 <h2 class="docArtikel">Artikel 13 Opschortende voorwaarde</h2>
                                 <p>Subsidie wordt verleend onder de opschortende voorwaarde dat alle van overheidswege
                                    vereiste vergunningen voor de activiteit zijn verkregen.</p>
                              </section>
                              <section class="section-chapter js-scrollSection" id="d55280230e346">
                                 <h2 class="docArtikel">Artikel 14 Inwerkingtreding</h2>
                                 <p>Deze regeling treedt in werking met ingang van de dag na de datum van bekendmaking
                                    in het Provinciaal Blad.</p>
                              </section>
                              <section class="section-chapter js-scrollSection" id="d55280230e352">
                                 <div class="artikel">
                                    <container>
                                       <h2 class="docArtikel">Artikel 15 Overgangsrecht</h2>
                                       <ul class="list-custom list-custom--size-xs whitespace-small">
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">1.</span> De Subsidieregeling Iepen Mienskipsfûns Fryslân 2016 wordt ingetrokken.</p>
                                          </li>
                                          <li class="list-custom__item">
                                             <p class="lid labeled"><span class="list-custom__itembullet">2.</span> De Subsidieregeling Iepen Mienskipsfûns Fryslân 2016 blijft van kracht voor subsidies
                                                die op basis van deze subsidieregeling zijn aangevraagd of verstrekt.</p>
                                          </li>
                                       </ul>
                                    </container>
                                 </div>
                              </section>
                              <section class="section-chapter js-scrollSection" id="d55280230e363">
                                 <h2 class="docArtikel">Artikel 16 Citeertitel</h2>
                                 <p>Deze regeling wordt aangehaald als: Subsidieregeling IMF 2020 Fryslân.</p>
                                 <p></p>
                              </section>
                           </div>
                           <section class="section-chapter js-scrollSection" id="d55280230e370"><!--TCID regeling-sluiting-->
                              <h4 class="toc-only"><!--ins-->Ondertekening</h4>
                              <div class="cvdr-regeling-sluiting">
                                 <div class="slotformulering"><!--TCID slotformulering-->
                                    <p></p>
                                 </div>
                                 <div class="ondertekening">
                                    <p class="functie">Leeuwarden 2019</p>
                                 </div>
                                 <div class="ondertekening">
                                    <p class="functie">Voorzitter: drs. A.A.M. Brok</p>
                                 </div>
                                 <div class="ondertekening">Secretaris: R.E. Bouius - Riemersma, MBA MCM</div>
                              </div>
                           </section>
